<?xml version="1.0"?>
<siteconfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <webname>Web25175_Hotel2</webname>
  <webcompany>Web25175_Hotel2</webcompany>
  <weburl>http://www.Web25175_Hotel2.com</weburl>
  <webtel />
  <webfax />
  <webmail />
  <webcrod />
  <webtitle>Web25175_Hotel2</webtitle>
  <webkeyword />
  <webdescription />
  <webcopyright>Copyright 2009 - 2012. Web25175_Hotel2 All Rights Reserved.</webcopyright>
  <webpath>/</webpath>
  <webmanagepath>admin</webmanagepath>
  <webstatus>1</webstatus>
  <webclosereason>网站正在维护中，请稍候访问……</webclosereason>
  <webcountcode />
  <staticstatus>1</staticstatus>
  <staticextension>html</staticextension>
  <memberstatus>1</memberstatus>
  <commentstatus>0</commentstatus>
  <logstatus>1</logstatus>
  <emailstmp>smtp.qq.com</emailstmp>
  <emailport>25</emailport>
  <emailfrom>Web25175_Hotel2</emailfrom>
  <emailusername>Web25175_Hotel2</emailusername>
  <emailpassword>EA4C94A47ED87546</emailpassword>
  <emailnickname>Web25175_Hotel2</emailnickname>
  <attachpath>upload</attachpath>
  <attachextension>gif,jpg,png,bmp,rar,zip,doc,xls,txt</attachextension>
  <attachsave>2</attachsave>
  <attachfilesize>51200</attachfilesize>
  <attachimgsize>10240</attachimgsize>
  <attachimgmaxheight>800</attachimgmaxheight>
  <attachimgmaxwidth>800</attachimgmaxwidth>
  <thumbnailheight>300</thumbnailheight>
  <thumbnailwidth>300</thumbnailwidth>
  <watermarktype>2</watermarktype>
  <watermarkposition>9</watermarkposition>
  <watermarkimgquality>80</watermarkimgquality>
  <watermarkpic>watermark.png</watermarkpic>
  <watermarktransparency>5</watermarktransparency>
  <watermarktext>Web25175_Hotel2</watermarktext>
  <watermarkfont>Tahoma</watermarkfont>
  <watermarkfontsize>12</watermarkfontsize>
  <templateskin>green</templateskin>
  <sysdatabaseprefix>dt_</sysdatabaseprefix>
  <sysencryptstring>Web25175_Hotel2</sysencryptstring>
</siteconfig>
